/*
Theme Name: evergreen Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: evergreen
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
body{background-color: #f1ebe3;}
a:focus {  outline: 0 !important;}
.product-det table{font-family: "Poppins", Sans-serif;
  font-size: 16px;  font-weight: 400;  line-height: 1.5em; color:#7A7A7A;}
.product-det table td{ text-align: center; border-right:1px; border-color:#7A7A7A; border-style:solid;}
.product-det table tr td:last-child{border-right:0;}
.product-det table tr:last-child td{border-bottom:0;}
.footer-pglist ul li, .footer-contact ul.elementor-icon-list-items{ list-style-type:none;}
.text-justify p { text-align:justify;}
.footer-pglist ul, .footer-contact ul.elementor-icon-list-items{ margin:0;}
.footer-contact .elementor-icon-list-icon svg{height: var(--e-icon-list-icon-size,1em);
  width: var(--e-icon-list-icon-size,1em);}
.inner-banner{margin-top:-155px;}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
.inner-banner{margin-top:0;}
}